اطلاعیه انجمن به نسخه 2 زنفورو بروزرسانی شد

Saman Ice

کاربر
#24
با توجه به مبتدی بودن و اینکه شاید بخوام این سیستم رو نصب کنم ایا همین ورژن دو رو نصب کنم یا مشکلاتش زیاده حامد خان ؟
فعلا با توجه به بتا بودن کمی زمان میبره تا افزونه ها باهاش هماهنگ بشن، هرچند امکانات خود سیستم افزایش پیدا کرده و نیاز به افزونه ها کاهش پیدا کرده، در صورتی که نیاز به امکانات خاصی ندارید همین نسخه 2 مناسب هست.
 

ir4mt

کاربر
#30
کم کم بهتره افزونه هایی که با نسخه دو سازگار هست رو به روز رسانی کنید